Altimax\Apidae\Core\Entity\SitraObjetHebergementCollectif:
  type: entity
  table: sitra_objet_hebergement_collectif
  id: {  }
  fields:
    dateClassement:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: date_classement
    numeroClassement:
      type: text
      nullable: true
      length: null
      fixed: false
      comment: ''
      column: numero_classement
    capaciteCommissionSecurite:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_commission_securite
    capaciteTotale:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_totale
    capaciteTotaleEducationNationale:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_totale_education_nationale
    capaciteTotaleJeunesseSport:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_totale_jeunesse_sport
    naturisme:
      type: boolean
      nullable: true
      comment: ''
    nombreDortoirsGrands:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_dortoirs_grands
    nombreDortoirsMoyens:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_dortoirs_moyens
    nombreHebergementsCinqPersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_cinq_personnes
    nombreHebergementsDeuxPersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_deux_personnes
    nombreHebergementsMobiliteReduite:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_mobilite_reduite
    nombreHebergementsPlusSixPersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_plus_six_personnes
    nombreHebergementsQuatrePersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_quatre_personnes
    nombreHebergementsSixPersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_six_personnes
    nombreHebergementsTroisPersonnes:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_trois_personnes
    nombreHebergementsUnePersonne:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_hebergements_une_personne
    nombreAppartements:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_appartements
    capaciteTotaleReelle:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: capacite_totale_reelle
    nombreChambres:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_chambres
    nombreDortoirs:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: nombre_dortoirs
    descriptifChambres:
      type: integer
      nullable: true
      unsigned: false
      comment: ''
      column: descriptif_chambres
  lifecycleCallbacks: {  }
